.listContact{
    min-width: 10rem;
    height: 100vh;
    position: sticky;
    text-align: center;
    top: 0;
    left: 0;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
    display: inline-block;
}
.contacts{
    list-style: none;
    margin-top: 3em;
    padding: 0;
    height: 75vh;
    max-height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.user{
    padding: 2em;
    text-decoration: none;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 65px;
    display: block;
    margin: 0 1.5em;
    color: black;
    background-color: white;
}
.talks{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 2em;
}
.message{
    padding: 1em 0;
    text-decoration: none;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
    border-radius: 65px;
    display: block;
    margin: 2em 0; 
    padding: 2em;
    background-color: white;
}